import http from '@/utils/request'

// 获取检票机类型
export function getCheckTypeList () {
  return http.post('checker/getCheckTypeList')
}

// 获取检票机列表
export function getCheckerList (params) {
  return http.post('/tenant/checker/getCheckerList', { data: params })
}

// 获取检票区列表
export function getCheckAreaList () {
  return http.post('checker/getCheckAreaList')
}
// 修改检票设备信息
export function updateChecker (params) {
  return http.post('/tenant/checker/updateChecker', { data: params })
}
